
/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

ul {
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	padding: 2rem 10% 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #C2195B;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	width: 30%;
	min-height: 175px;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin: 0 0.5rem;
}

#pre-footer .pf-card {
	display: inline-block;
	width: 22.5%;
	min-height: 130px;
	margin-left: 1rem;
	margin-right: 0.5rem;
}

#pre-footer h3 {
	margin-top: 1rem;
	margin-bottom: .5rem;
}

#pre-footer p {
	margin-bottom: .3rem;
}

#pre-footer {
	background-color: #002540;
	color: white;
}